# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-11-04 06:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sale_opportunity', '0005_auto_20181029_0217'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='saleopportunity',
            name='contact_phone',
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_2',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Contacto 2'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_2_phone_1',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 1 de Contacto 2'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_2_phone_2',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 2 de Contacto 2'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_3',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Contacto 3'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_3_phone_1',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 1 de Contacto 3'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_3_phone_2',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 2 de Contacto 3'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_4',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Contacto 4'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_4_phone_1',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 1 de Contacto 4'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_4_phone_2',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 2 de Contacto 4'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_email_2',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='Email de Contacto 2'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_email_3',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='Email de Contacto 3'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_email_4',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='Email de Contacto 4'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_phone_1',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 1 de Contacto'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_phone_2',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Teléfono 2 de Contacto'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_position_2',
            field=models.CharField(blank=True, max_length=60, null=True, verbose_name='Cargo de Contacto 2'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_position_3',
            field=models.CharField(blank=True, max_length=60, null=True, verbose_name='Cargo de Contacto 3'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='contact_position_4',
            field=models.CharField(blank=True, max_length=60, null=True, verbose_name='Cargo de Contacto 4'),
        ),
    ]
